Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 10:31:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9651200864 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559589869            02:24 PM, 15th Apr                     hello                    ok     
       02:25 PM, 15th Apr                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:25 PM, 15th Apr                     hello                    hi           02:25 PM, 15th Apr                     hello                    can you please check if my order processed or not           02:25 PM, 15th Apr                     hello                    coz i got message           02:26 PM, 15th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:27 PM, 15th Apr                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9651200864) was not placed successfully. Whenever this happens our system tries to capture the payment again automati
 cally, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9651200887).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           02:28 PM, 15th Apr                   Sohaib                   Is there anything else I can help you with?           02:28 PM, 15th Apr                     hello                    thanks           02:29 PM, 15th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           02:29 PM, 15th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Hav
 e a wonderful day.           02:29 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2405092